:root {
  --bs-blue: #0d6efd;
  --bs-indigo: #6610f2;
  --bs-purple: #6f42c1;
  --bs-pink: #d63384;
  --bs-red: #dc3545;
  --bs-orange: #fd7e14;
  --bs-yellow: #ffc107;
  --bs-green: #198754;
  --bs-teal: #20c997;
  --bs-cyan: #0dcaf0;
  --bs-white: #fff;
  --bs-gray: #868e96;
  --bs-gray-dark: #343a40;
  --bs-primary: #ee0979;
  --bs-secondary: #ff6a00;
  --bs-success: #198754;
  --bs-info: #0dcaf0;
  --bs-warning: #ffc107;
  --bs-danger: #dc3545;
  --bs-light: #eef4f7;
  --bs-dark: #212529;
}

.bg-light {
  background-color: #eef4f7 !important;
}

header.masthead {
  background: linear-gradient( 0deg, #4e73df 0%, #224abe 100%);
}

header.masthead .bg-circle {
  z-index: 0;
  position: absolute;
  border-radius: 100%;
  background: linear-gradient( 0deg, #4e73df 0%, #224abe 100%);
}

.btn-primary {
  color: #fff;
  background-color: #0d6efd;
  border-color: #0d6efd;
}

.btn-primary:active, .btn-primary:focus, .btn-primary:hover {
  color: #fff;
  background-color: #6610f2 !important;
  border-color: #6610f2 !important;
}

a {
  color: #0d6efd;
  text-decoration: underline;
}

.bg-gradient-primary {
  background-color: #4e73df;
  background-image: linear-gradient(180deg, #4e73df 10%, #224abe 100%);
  background-size: cover;
}

.faq {
  background-color: #fff;
  color: var(--bs-dark);
  cursor: pointer;
  padding: 18px 25px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  transition: 0.3s;
  text-transform: uppercase;
  font-weight: bold;
}

.on, .faq:hover {
  background-color: var(--bs-dark);
}

.panel {
  display: none;
  padding: 0px 18px;
  background-color: white;
  padding-top: 15px;
  overflow: hidden;
  transition: max-height 0.1s ease-out;
  border-radius: 0 0 10px 10px;
  width: 95%;
  margin: 0 auto;
}

.faqelement {
  margin: auto;
  float: initial;
  margin-bottom: 20px;
}

hr {
  margin-left: auto !important;
  margin-right: auto !important;
  border-style: solid;
  opacity: 1;
}

hr {
  max-width: 50px;
  border-width: 3px;
  border-color: #333 !important;
  border-top: 0;
}

